[flake8]
# H101: Use TODO(NAME)
# H306: imports not in alphabetical order (time, os)
# E402: module level import not at top of file. (The pyquid import has to be preceded by a sys.append)
ignore = H101,H306,E402
max-line-length = 120
